/* LARGER    CSS FOR CORK CITY DOT IE - BY ECLIPSE INTERNET SERVICES  */


body {

	margin: 0;
	padding: 0;
	font-size:large;

}

#header-top-outer2 {font-size: 18px;}

#outer3-twitter {font-size:14px;}
h1 {font-size:1.2em;}
h4 {font-size:1em;}
p {font-size:.9em;}

#lhsPrint a:link, #lhsPrint a:visited  { font-size:.9em;}
.lhscontent.sidebar h3 {font-size: 14px;}
#leftmenu li {font-size: 14px;}
#leftmenu a {font-size: 14px;}
.footer-nav{font-size:14px;}
.footer-colleft h4 {font-size:16px;}
.footer-social {font-size:15px;}
#footer-legal-outer2 li {font-size:14px;}
.curvedBlackBoxContainer h3 {font-size:1.3em;}
.featureTitle {font-size:20px;}
.curvedNewsBoxContainer .curvedNewsBoxContent .whiteTitle {font-size:22px;}
.newsTitle {font-size:20px;}
.plist .title, .ptext .title{ font-size: 12px;}
.plist .note{font-size: 14px;}
#header-top-outer2 p {font-size:17px;}
#header-top-outer3 {font-size: 14px;}
#weather-top, #style-change-top, #search-top, #lowviz-top {font-size:1.1em;}
#gobutton {font-size: 1.1em;}
#page-title h2 {font:1.7em/2 "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
.breadcrumb {font-size: .9em;}
ul.tabs a {font-size:14px;}
div.panes div {font-size:14px;}
div.panes p {font-size:1.1em;}
ul.tabs-Fullwidth a {font-size:14px;}
div.panes-Fullwidth div {font-size:14px;}
div.panes-Fullwidth p {font-size:1.1em;}
#general-body-content h3 {font-size:20px;}
#general-body-content h4 {font-size:18px;}
#general-body-content h5 {font-size:16px;}
.SmallcurvedNewsBoxContainer .SmallcurvedNewsBoxContent .whiteTitle {font-size:22px;}
.curvedBlackBorderBoxContainer .curvedBlackBorderBoxContent .whiteTitle {font-size:20px;}
.plist .text { font-size: 14px;}
.categoryHeading {font-size:20px;}
.categoryTitle a:link, .categoryTitle a:visited {font-size:20px;}
#azcontainer p.a-z{font-size:1.1em;}
#azcontainer{font-size:1.1em;}
#azcontainer h2 {font-size:2.1em;}
caption {font-size:17px;}
#general-body-content li {font-size:15px;}
blockquote {font-size:1.4em;}
blockquote:before {font-size:2.1em;}
